Name: kron4ek-wine-proton-9.0-2-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-9.0-2-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-9.0-2/wine-proton-9.0-2-amd64.tar.xz
  file_checksum: b9a132dcfc5e1354583f7389002d83f1
  file_size: 57463400
  rename: wine-proton-9.0-2-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-9.0-2-amd64
  dest: kron4ek-wine-proton-9.0-2-amd64
